astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- ASCII Tables (`astropy.io.ascii`) »
- FastNoHeader

# FastNoHeader

class `astropy.io.ascii.``FastNoHeader`(**kwargs)

  Bases: `astropy.io.ascii.FastBasic`

  This class uses the fast C engine to read tables with no header line. If the names parameter is unspecified, the columns will be autonamed with “col%d”.

  Methods Summary

  `write`(table, output) | Override the default writing behavior in `FastBasic` so that columns names are not included in output.

  Methods Documentation

  `write`(table, output)

    Override the default writing behavior in `FastBasic` so that columns names are not included in output.